<template>
    <div class="content-header">
        <div class="container-fluid">
            <div class="row mb-2">
                <div class="col-sm-6">
                    <h1 class="m-0">Usuarios</h1>
                </div><!-- /.col -->              
            </div><!-- /.row -->
        </div><!-- /.container-fluid -->
    </div>
</template>

<script>
export default {

}
</script>

<style>

</style>